var SearchKey = new Array();
SearchKey[0]= new Array('26', '0', '314', '0', '0', '0', '108', '0', '0','');
SearchKey[1]= new Array('26', '1428', '1085', '338', '14', '492', '374', '117', '5','새로운환경은새로운라이프스타일을만듭니다,');
SearchKey[2]= new Array('26', '1452', '1085', '149', '20', '501', '374', '51', '7','TheNEWLifestyle');
SearchKey[3]= new Array('26', '1489', '1085', '410', '14', '513', '374', '142', '5','빨라지고편리해진교통망은더많은사람들을초대합니다.');
SearchKey[4]= new Array('26', '1519', '1085', '513', '14', '524', '374', '177', '5','신비롭게빛나는크리스털타워디자인은더많은이야기를만들어냅니다.');
SearchKey[5]= new Array('26', '1549', '1085', '374', '14', '534', '374', '129', '5','사무공간과호텔,쇼핑몰이하나로연결된복합건물은');
SearchKey[6]= new Array('26', '1579', '1085', '223', '14', '545', '374', '77', '5','더많은생활편의를제공합니다.');
SearchKey[7]= new Array('26', '1605', '1085', '551', '18', '554', '374', '190', '6','오피스에서처음누리는24시간호텔식서비스는더많은감동을가져다줍니다.');
SearchKey[8]= new Array('26', '1635', '1085', '268', '18', '564', '374', '92', '6','새로운라이프스타일,IFC서울입니다.');
SearchKey['load'] = true;
SearchProc();